@media (min-width: 769px){
	.top-title-with-banner .jumbo_title{ 
		position: absolute;
		color: #fff;
		margin-top: 50px;
		margin-left: 50px;
		font-size: 38px;
		width: 665px;
		line-height: 38px;
		z-index: 1000;
	}
	.top-title-with-banner .jumbo_text{
		position: absolute;
		color: #fff;
		margin-top: 150px;
		margin-left: 50px;
		width: 665px;
		z-index: 1000;
	}
}
.ships_banner_items{
    position: absolute;
    bottom: 15px;
    color: #fff;
}
.ships_banner_item{
	float: left;
    color: #fff;
    margin-right: 30px;

}
.ships_banner_name{
	font-size: 25px;
    font-weight: bold;
}
.ships_banner_value{
	font-size: 32px;
    font-weight: bold;
    margin-top: -6px;
}
.ships_banner_value span{
	font-size: 15px;
    font-weight: bold;
}
.ships_banner_item_link{
	margin-top: 25px;
    margin-left: 30px;
}
.social_buttons--footer>.social_link.social_link--twitter {
    background-image: url(/assets/img/social/twit_2_w.svg);
}
.social_buttons--footer>.social_link.social_link--tg {
    background-image: url(/assets/img/social/tg.svg);
}
.social_link.social_link--tg {
    background-image: url(/assets/img/social/tg2.svg);
}
	.social_link.social_link--ok {
    background-image: url(/assets/img/social/ok.png);
}
.social_buttons--footer>.social_link.social_link--ok {
    background-image: url(/assets/img/social/ok2.png);
}
.event .event_img_background{
	position: absolute;
    top: 0;
    width: 100%;
    background: rgb(64 95 255 / 0.35);
    height: 100%;
}
.event .photo_grid_cell:hover .event_img_background{
    background: rgb(64 95 255 / 0);
}
.event .event_icon{
    opacity: 1 !important;
    position: absolute;
    top: 0;
    width: 100%;
}
.event .photo_grid_cell:hover .event_icon {
	display:none;
}
.nav_main ul li ul.child {
    z-index: 100000;
}





/*НОВЫЕ СТИЛИ 25.01.2021*/
.contact_item:not(.contact_item--main)>a {
    margin-right: 45px;
}
.button{
    color: #a8a7a7;
    background-color: #fff;
    border: 2px solid #a8a7a7;
	text-transform: uppercase;
}
.review_item .info_box p {
    color: #FF2A00;
}
.nicescroll-rails .nicescroll-cursors{
	background-color: #FF2A00 !important;
}
.button-red {
    background-color: #FF2A00;
    color: #fff;
	border: 0px solid #FF2A00;
}
.bx-filter.bx-astra .btn-themes {
    background-color: #FF2A00;
    border-color: #FF2A00;
}
.button-blue {
    background-color: #405fff;
    color: #fff;
		border: 0px solid #405fff;
}
.placelist_title {
    color: #FF2A00;
}
.placelist_item {
    background-color: #ffffff;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	margin: 5px;
	display: block;
}
.placelist_item:after {
    background: #fff !important;
}
.placelist_item .info_box p{
    color: #000;
}
.placelist_item.active, .placelist_item:hover {
    background: #FF2A00;
}
.placelist_item.active .info_box p, .placelist_item:hover .info_box p {
    color: #fff;
}
.placelist_item.active .placelist_title, .placelist_item:hover .placelist_title {
    color: #fff;
}
.map_box .map_placelist .map_placelist-inner {
    background: #ffffff;
}
.content_contact_item {
    border-bottom: 9px solid #ff2b00;
}
.placelist_item>.info_box {
    width: 50%;
    float: left;
	display: block;
}

.placelist_item .info_box p {
    font-size: 12px;
}
.placelist_item .info_box p.info_box_title{
margin-bottom: 10px;
    font-weight: bold;
}
.checklist_item:after {
    background: #FF2A00;
}
.accordion_head:after {
    background-color: #FF2A00;
}
.testimonial_ctrl {
    -webkit-box-shadow: 0 0px 0px rgb(0 0 0 / 16%);
    box-shadow: 0 0px 0px rgb(0 0 0 / 16%);
}
.price-tables-section .table {
    background: #fff;
    border-top-color: #FF2A00;
}

.price-tables-section .table thead {
    background: #FF2A00;
    text-align: center;
    color: #fff;
}
.button button-red button-fill button-large show-more-btn {
 background-color: #405fff;
    color: #fff;
		border: 0px solid #405fff;
}
.accordion_head:after {
    background-color: #fff2ef;
}
.tarif_block_custom table th {
    background-color: #ff2b00; 
    color: #fff;
    text-transform: uppercase;
}

/*MOBILE*/
@media (max-width: 768px) {
	.post_box img{
		width: 100%;
    	height: auto;
		margin-bottom: 10px;
	}
	.container img{
		width: 100%;
    	height: auto;
		margin-bottom: 10px;
	}
	.container .teplohod_detail{
		    width: 100%;
    overflow: hidden;
	}
	.container img.teplohod_detail_img{
		width: 165%;
	}
	.container .teplohod_detail h1{
		position: absolute;
		text-align: center;
		font-size: 26px;
		padding-right: 5%;
		padding-top: 3%;		
	}
	.container h2{
		font-size: 22px;		
	}
	.content_photo_grid{
		-ms-grid-rows: (145px)[6] !important;
    	grid-template-rows: repeat(2,145px) !important;
	}
	.container .event img.event_icon{
		width: 100%;
		height: 100%;
		margin-left: -100%;
	}
	.s-trim-text{
		margin-left: 15px;
	}
	.gallery_grid_cell{
	-ms-grid-rows: 100px 10px 100px  !important;
    grid-template-rows: repeat(2,100px)  !important;
	}
	.footer_info .logo_link {
		margin-left: 20px;
		margin-bottom: 25px;
	}
	.placelist_item {
    min-height: 200px !important;
	}
	.post_box {
		margin: 5px 0 !important;
	}
	.form_box_wrap {
    	padding: 10px 0 !important;
	}
	.header_mobile .mobile_button--arenda {
	    font-size: 11px;
	}
	.button-large{
		font-size: 12px;
	}
	.jumbo_mobile_content .button_box {
		margin-bottom: 20px;
	}
	a.button-mobile {
		width: 100%  !important;
		font-size: 12px  !important;
	}
	.simplecard_box--transparent>.simplecard_title {
		font-size: 13px  !important;
	}
	.simplecard_box .info_box img {
		display: none;
	}
	.simplecard_box--transparent>.simplecard_inner p {
		line-height: 32px;
		font-size: 26px;
	}
	#ship-description{
    margin-bottom: 0px;
	}
	.ships_banner_items {
		position: absolute;
		bottom: 15px;
		color: #fff;
		margin-left: 10px;
	}
	.ships_banner_item {
		float: left;
		color: #fff;
		margin-right: 25px;
	}
	.ships_banner_name {
		font-size: 15px;
		font-weight: bold;
	}
	.ships_banner_value {
		font-size: 20px;
		font-weight: bold;
		margin-top: -6px;
	}
	.ships_banner_value span {
		font-size: 11px;
		font-weight: bold;
	}
	.button_box_mobile .ships_banner_item_link{
		margin-top: 0px  !important;
	}
	.button_box_mobile .button{
		padding: 2px 20px;
		min-height: 40px;
		font-size: 12px;
	}
	.button_box_mobile .ships_banner_item_link{
	margin: 0;
		margin-right: 10px;
	}
	.menucard_box.fixed.menu_3_col .menucard_item.item_3, .menucard_box.fixed.menu_3_col .menucard_item.item_1, .menucard_box.fixed.menu_3_col .menucard_item.item_2, .menucard_box.fixed.menu_3_col .menucard_item.item_4{
		background-image: none !important;
	}
	.menucard_box.fixed .menucard_item {
		min-height: 346px !important;
	}
	.menucard_box.fixed .menucard_item .menucard_info {
		position: absolute !important;
		display: block;
	}
	.menucard_item_container .button-blue{

	}
.content_photo_grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: 250px 10px 250px 10px 250px;
    grid-template-rows: repeat(3,250px);
    grid-gap: 10px;
    grid-template-areas:
        "grid-cell-1 grid-cell-2"
        "grid-cell-3 grid-cell-4"
        "grid-cell-5 grid-cell-6";
}
.photo_grid_cell:nth-child(9n+1) .event_icon {
	height: 300px !important;
    margin-top: -100px;
}
.photo_grid_cell:nth-child(9n+6) .event_icon {
    width: 380px !important;
    margin-left: -290px !important;
}
	.main_mobile{
    overflow: hidden;
}

}
.menu-banket img {
    margin-bottom: 30px;
}
.nav_main .nav_link {
    padding: 0 10px 10px !important;
}
.top_menu_nav{
padding: 0 !important;

}
.tt_box .swiper-pagination-bullet-active {
    background-color: #bdbdbd;
}

.tt_box .swiper-pagination-bullet {
       border: 2px solid #e3e3e3;
}

/* правки по мобильной версии */
.jumbo_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.jumbo_img img {
	max-width: 100%;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
@media (max-width: 768px) {
	.carousel-thumbs {
		height: 100%;
	}
	.jumbo_box {
		overflow: hidden;
	}
	.photo_grid_cell {
		max-height: 145px;
	}
	.tarif_block_custom table {
		/*width: 100% !important;*/
		margin-left: 0;
		margin-right: 0;
		border-collapse: collapse;
	}
	.tarif_block_custom table td i, .tarif_block_custom table th i {
		white-space: initial;
	}
	.tarif_block_custom table td, .tarif_block_custom table th {
		border-radius: 0;
	}
	.menucard_box.fixed .menucard_item .menucard_info {
		position: relative !important;
	}
	.menucard_item_container .button-blue {
		width: 100%;
	}
	.tour_body {
		overflow: hidden;
	}
	.stext p {
		text-align: justify;
	}
	.content_photo_grid {
		grid-template-areas: 
			"grid-cell-1 grid-cell-2"
			"grid-cell-3 grid-cell-3"
			"grid-cell-4 grid-cell-4"
			"grid-cell-5 grid-cell-6"
			"grid-cell-7 grid-cell-7"
			"grid-cell-8 grid-cell-9"
		;
	}
	.full-wide {
		width: 100%;
		margin-left: 0;
	}
	.review_box_settings .testimonial_ctrl {
		top: unset;
		bottom: 10px;
	}
	.review_box_settings .testimonial_ctrl--prev {
		left: 50%;
		transform: translateX(-20px);
	}
	.review_box_settings .testimonial_ctrl--next {
		right: 50%;
		transform: translateX(50px);
	}
	.content_box .jumbo_card {
		height: 100% !important;
	}
	.content_box .jumbo_card .jumbocard_box {
		margin-bottom: 0;
	}
	.rent_box p:not(.rent_title) {
		font-size: 14px;
		white-space: nowrap;
	}
	.reviews-slider-box .review_box_settings {
		margin-bottom: 5px;
	}
	.gallery_box {
		padding: 35px 0;
	}